<div class="create-case-prefilled" ng-show="!!vm.getPrefillName()">
  voor {{vm.getPrefillName()}}
</div>

<form class="vorm-vertical" ng-submit="vm.handleSubmit()">

  <vorm-fieldset on-change="vm.handleFieldChange($name, $value)" data-values="vm.values()" data-fields="vm.getFields()"
    data-valid="vm.getValidations()" data-locals="vm.locals()">
  </vorm-fieldset>

  <zs-spinner is-loading="vm.isCasetypeLoading()">
  </zs-spinner>

  <div class="form-actions">
    <button class="btn btn-primary" zs-disabled="!vm.canSubmit()" type="submit">
      Volgende
    </button>
  </div>

</form>